package org.forks.jsonrpc;

@SuppressWarnings("serial")
public final class InvalidPropertyValueException extends
        JsonRpcRuntimeException {

    public InvalidPropertyValueException() {
    }

    public InvalidPropertyValueException(String detailMessage) {
        super(detailMessage);
    }

    public InvalidPropertyValueException(Throwable throwable) {
        super(throwable);
    }

    public InvalidPropertyValueException(String detailMessage,
            Throwable throwable) {
        super(detailMessage, throwable);
    }

}
